二度を超えるセーブバージョンの使用廃止予定です - RとLinuxと...

RとLinuxと...


二度を超えるセーブバージョンの使用廃止予定です

Rの備忘録

Mac でパッケージをロードしようとしたら,こんなエラーが出た.

二度を超えるセーブバージョンの使用廃止予定です
use of save versions prior to 2 is deprecated

https://stat.ethz.ch/pipermail/r-help/2007-October/142284.html によれば

sounds like you are having permissions problems. And as you're using a mix of Unix and WinXP, you might be suffering from some strange permissions settings. WinXP allows a very rich set of permissions which for many exotic combinations have no corresponding mapping to the much simpler 9-octet Unix permissions space -- so the limited view provided by the Unix permission string -rw-r--r-- may not really reflect what you can do with the file. On my own system, where I use WinXP and cygwin, I've sometimes seem very strange Windows permission sets that look OK in cygwin, but essentially disable use of a particular file. I generally fix this by resetting ownership and all permissions using Windows dialogs. It sounds like you need to get your sysadmins to help you sort this problem out.

  • Tony Plate
 
Link: Rの備忘録(1823d)
Last-modified: 2008-12-24 (水) 18:50:36 (3643d)